Bug 98994 - palm/jpilot crash on startup
Summary: palm/jpilot crash on startup
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Andrey Slusar
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2006-06-15 22:40 UTC by Oleksii Samorukov
Modified: 2006-06-17 16:52 UTC (History)
0 users

See Also:


Attachments
file.diff (1.08 KB, patch)
2006-06-15 22:40 UTC, Oleksii Samorukov
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Oleksii Samorukov freebsd_committer 2006-06-15 22:40:19 UTC

As reported in PR98929 jpilot crash on startup when compiled with latest GTK2. I found that this problem is fixed in the CVS tree and backported fix to release version. This patch will fix PR98929 so i think that it can be closed after commit.

How-To-Repeat: 

upgrade ports tree, and run # portupgrade -R jpilot . Run jpilot and it will crash with core dump.
Comment 1 Andrey Slusar freebsd_committer 2006-06-16 01:32:31 UTC
Responsible Changed
From-To: freebsd-ports-bugs->anray

I'll take it.
Comment 2 Andrey Slusar freebsd_committer 2006-06-17 16:52:31 UTC
State Changed
From-To: open->closed

Committed. Thanks!